"OVERLIMIT1"	= "Numero di Licenze Superato";
"OVERLIMIT3"	= " Smetti ";
"LICENSE"	= "Nuova Licenza";
"DEMO"	= "Dimostrazione";
"OVERLIMIT2"	= "Hai superato il numero concesso di utenti simultanei per il numero di licenze installate, attualmente pari a %d. Puoi inserire una nuova Licenza, continuare in modalità dimostrativa, o rilanciare.\n\nSe già avete autorizzato 'PhotoToWeb' e che pensi che non dovrte ottenere questo pannello, scatto 'Rilanciare'!";

"QUIT"	= "Rilanciare";

"No network connection" = "Nessun conessione al rete";
"Try again later when your computer is connected to the Internet." = "Prova di nuovo quando il tuo computer È conesso al'Internet.";
"Your Software is up-to-date" = "Il tuo software È aggionato";
"You have the most recent version of %@." = "Hai la versione pi˙ recente di %@.";
"A New Version is Available" = "Una versione nuova È disponibile";
"A new version of %@ is available (version %@). Would you like to download the new version now?" = "Una versione di %@ È disponibile (versione %@). Vorresti scarricare la versione nuova adesso?";


"Cancel" = "Smetti";

"TrialLicenseWelcome" = "Acquistando Licenza di Prova Gratuito";

"TrialLicenseRequest" = "Stone Studio applicazioni possa richiedere e installare una licenza Professionale di prova gratuita per te. Questo sará fatta collegando al nostro server, che creata un licenza individuale per te.\n\nRispettiamo la tua intimitá. La sola data transmettato al server di licenza é il numero di versione del applicazione e l'indirizzo rete del computer. Quest'informazione é neccessario in ogni caso per la creazione del licenza di prova. No personal informazione personale tipo nome del utente o indirizzo di email, non sará trasmesso al server.\n\nVuoi procedere e richiede una licenza di prova gratuita, e non-trasferribile?\n\n** NOTE: Una connessione attiva all'Internet é neccessario per quest'operazione.";

"TrialLicenseRequestYes" = "Richiede Licenza";

"TrialLicenseSuccess" = "Licenza di Prova Installato con Successo";

"TrialLicenseSuccess2" = "Una licenza di prova é stato installato con successo. Questa licenza non funzionerá su altri computer trane tuo. Scaderá il %@.%@";

"TrialLicenseSuccessNoWrite" = "Installazione della Licenza di Prova Falito";

"TrialLicenseSuccessNoWrite2" = "Una licenza di prova é stato ottenuto con successo dal server di licenzamento. Peró, non é potuto essere salvato sul disco. Quest é un errore imprevisto; per favore contattare Stone Design a info@stone.com per supporto.";

"TrialLicenseSuccess2-" = "\n\nDevi smettere e rinviare questo applicazione in modo da poter far funzionare tutte le caratteristiche di questo applicazione.";

"TrialLicenseSuccess2+" = "\n\nTutte le Caratteristiche funzionano adesso. Godati!";

"TrialLicenseError" = "Errore con Licenza di Prova";

"TrialConnectionFailed" = "Connessione al server di licenzamento non ´potuto essere stabalito. É possibile che il server non é disponibile temporaneamente. Per favore verifica la tua connessione all'internet e prova di nuovo.\n\nSe persiste il problema, per favore mandi la tua richiesta via e-mail a info@stone.com.";

"TrialConnectionBadResponse" = "Connessione al server di licenzamento é potuto essere stabilito ma ha tornato una risposta non-valido. Forse é giú temporaneamente per manutenzione. Per favore prova di nuovo.\n\nSe persiste il problema, per favore mandi la tua richiesta via e-mail a info@stone.com.";

"TrialConnectionYouDidAlreadyBad" = "Secondo i nostri registri, hai gia richiesto una versione di prova per quest'applicazione. Puoi richiedere una licenza di prova gratuita solo una volta. Il tuo periodo di prova scadeva il %@.\n\nSe vuoi comprare questo software, visita www.stone.com";

"TrialConnectionYouDidAlreadyGood" = "Secondo i nostri registri, hai gia richiesto una versione di prova per quest'applicazione. Puoi richiedere una licenza di prova gratuita solo una volta.\n\nNel caso che hai perso la tua chiave di prova originale, l'abbiamo rientrata per te it. Scaderá il %@.\n\nSe vuoi comprare Stone Studio, visita www.stone.com.";

"TrialHostUnknown" = "L'identitá unica del tuo computer non é potuto essere stabalita e cosí il server non é potuto emettere la licenza di prova. Per favore verifica che tu permette \"Built-in Ethernet\" e / o \"AirPort\" nelle Preferenze di Rete, e prova di nuovo. Se persiste il problema, per favore mandi la tua richiesta via e-mail a info@stone.com per una licenza di prova.";

"TrialLicenseNetworkDown" = "Sembra che la tua connessione all'internet non sta funzionando correttamente. Per favore verifica le toui impostazioni e verifica che se connesso all'internet, poi prova di nuovo.";

"VisitWeb" = "Visita La Nostra Sito Web";

"EmailInfo" = "Mandaci un Email";

"Version" = "Versione";

"ProVersion" = "Professionale";

"BasicVersion" = "Rudimentale";

"Active" = "Activo";

"Passive" = "Passivo";

"Offline" = "Off-Line";

"ServerRegVersion" = "Server Activo";

"ServerUregVersion" = "Server Passivo";

"DEMO"	= "Demo";

"NODEMO"	= "(Demo Non É Possibile)";

"LICENSE"	= "Nuovo / Licenza di Prova";

"OK"	= "  OK  ";
